firstname: Angèle
lastname: Bretz
gender: elle
email: angele.bretz@gmail.com
phone: '0799059334'
street: 'Route de la Chervignine 48'
city: '1965 Savièse'
birthdate: '2000-04-19'
message: "saluti\r\nj’aimerais bien faire bénévole avec Dylan Almeida Correia (01.06.2000) si c’est possible selon votre planning de me mettre avec lui\r\nmerciiiii :))"
